Bug 678609 - livecd-iso-to-disk started reporting problems for media checks
Summary: livecd-iso-to-disk started reporting problems for media checks
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: RejectedBlocker RejectedNTH
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-18 15:32 UTC by Bruno Wolff III
Modified: 2011-08-08 23:05 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-08 23:05:58 UTC


Attachments (Terms of Use)

Description Bruno Wolff III 2011-02-18 15:32:48 UTC
Description of problem:
I think starting with livecd-tools 15.4 I have been getting the following:
livecd-iso-to-disk --resetmbr --format Fedora-Education-Remix.iso /dev/sdd
Verifying image...
/spare/livegames/Fedora-Education-Remix.iso:   f1a278f1683a1a3a8fdb8d6e4617d0ff
Fragment sums: 2c2fab2d891f3f67655bfe34cfe49514c2179ee78fe86d3754bb876b9d7a
Fragment count: 20
Press [Esc] to abort check.
Checking: 100.0%

The media check is complete, the result is: FAIL.

It is not recommended to use this media.
Are you SURE you want to continue?
Press Enter to continue or ctrl-c to abort


Version-Release number of selected component (if applicable):
This particular example is with what could be 16.1, but I saw the same message with 15.4 (both the compose and livecd-iso-disk were from 15.4).

How reproducible:
Seems to happen all of the time based on small sample set. I don't know if it is in the compose or the check where the problem happens at this point.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bruno Wolff III 2011-02-18 15:57:26 UTC
I check some old images and they show fail now, whereas I am pretty sure they showed pass in the past. So this might just be a livecd-iso-to-disk problem.
Next I'll try to test this by reverting.

Comment 2 Bruno Wolff III 2011-02-18 16:08:27 UTC
I went back to 15.3 and so the same problem, so maybe something else changed. As I am pretty sure I wasn't seeing this previously with 15.3.

Comment 3 Brian Lane 2011-02-18 17:07:30 UTC
I did several installs with F13, F14, F15 TC2 images yesterday and had no failures that I noticed. I did Live and DVD media using v16.1 and just tried them again to be double sure. I suspect your images may be bad.

Comment 4 Robyn Bergeron 2011-02-18 17:55:12 UTC
Per 2011-02-18 Alpha blocker meeting -

#agreed 678609 - not accepted as Alpha blocker or NTH.  Candidate for Common_F15_Bugs or post-Alpha update

Comment 5 Bruno Wolff III 2011-04-01 17:56:23 UTC
This may be related to bug 692135 which suggests it may be limited to i386 basearch.


Note You need to log in before you can comment on or make changes to this bug.